Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5138

Overview

Vulnerability Score 6.9 6.9
CVE Id CVE-2008-5138
Last Modified 30 Oct 2012 11:06:55
Published 18 Nov 2008 11:00:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5138

Summary

passwdehd in libpam-mount 0.43 allows local users to overwrite arbitrary files via a symlink attack on a /tmp/passwdehd.##### temporary file.

Vulnerable Systems

Application

  • Bkleineidam Libpam Mount 0.43


References

SUSE - SUSE-SR:2009:005

MLIST - [debian-devel] 20080811 Re: Possible mass bug filing: The possibility of attack with the help of symlinks in some Debian packages

XF - libpammount-passwdehd-symlink(46724)

SECUNIA - 32780

Related Patches

Novell SUSE 2009:5911 pam_mount security update for SLE 10 SP2 i586


Last Updated: 27 May 2016 10:49:47